/* Localized versions of task strings */

taskString = "USB 装置...";
taskDescription = "USB 装置レポート";
longTaskDescription = "対象コンピュータの USB 装置の情報のレポートを作成します";
actionString = "レポート作成";
kUSB_ProductName = "製品名";
kUSB_ProductID = "製品 ID";
kUSB_VendorID = "製造元 ID";
kUSB_VendorName = "製造元名";
kUSB_DeviceSpeed = "装置の速度";
kUSB_BusPower = "バスパワー（mA）";
kUSB_SerialNumber = "シリアル番号";
kUSB_DataDate = "収集日";

summarySingle = "含めるフィールド：";
summaryMany = "含めるフィールド：";
summarySeparator = "、";

low_speed = "最高 1.5 Mb／秒";
full_speed = "最高 12 Mb／秒";
high_speed = "最高 480 Mb／秒";

/* Partial list of "USB Product Name" property values.  Can we get more? */
"Hub in Apple Extended USB Keyboard" = "Apple Pro Keyboard のハブ";
"Hub in Apple USB Keyboard" = "Apple USB Keyboard のハブ";
"Apple Optical USB Mouse" = "Apple Optical USB Mouse";
"Apple Extended USB Keyboard" = "Apple Extended USB Keyboard";
"Apple USB Keyboard" = "Apple USB Keyboard";

/* new for Tiger */
apple_vendor_id = "0x05ac  (Apple Computer, Inc.)";

/* Partial list of "USB Product Name" property values.  Can we get more? */
"Apple USB Mouse" = "Apple USB Mouse";
"USB Monitor" = "USB モニタ";

/* derived product names */
comm_device = "通信";
hub_device = "ハブ";
vendor_device = "製造元固有";
bluetooth_device = "Bluetooth HCI";
generic_device = "USB 装置";
